WordPress.org

Support

Support » Plugins and Hacks » [Resolved] update to 3.1.1 and errors

[Resolved] update to 3.1.1 and errors

  • Ich hab WooCommerce auf die Version 2.1.1 aktualisiert und WooCommerce Deutsch (de_DE) auf die Version 3.1.1 ebenfalls aktualisiert. Jetzt habe ich mit dem deutschen PlugIn immer Fehlermeldungen. Was soll ich tun?

    Hier die Fehlermeldungen ohne den vollständigen Pfad:
    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    Warning: Missing argument 4 for ddw_wcde_custom_strings_via_l10n_global(), called in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 178 and defined in /[MeineURL]/wp-content/plugins/woocommerce-de/includes/wcde-string-swaps.php on line 50

    https://wordpress.org/plugins/woocommerce-de/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] update to 3.1.1 and errors’ is closed to new replies.